PETSc version 3.17.4
Fix/Edit manual page

# TSMPRKP3

Third Order Multirate Partitioned Runge-Kutta scheme. This method has ten stages for both slow and fast parts.

### Options database

| -ts_mprk_type p3 | - select this scheme

### See Also

TSMPRK, TSMPRKType, TSMPRKSetType()

### Level

advanced

### Location

src/ts/impls/multirate/mprk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages